body { background: #2856a1 url(images/blue/top-bg.png) center top no-repeat; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #fffefe; }

	.entry h2.title a, .entry h1.title, h3#comments { color: #fff; }

	#center-highlight { background: none; }

		ul#top-menu a { color: #fffefe; text-shadow: 1px 1px 1px #000000; }

		ul#top-menu > li.current_page_item { background:url(images/blue/menu-nav.png) no-repeat right bottom;  }

			ul#main-tabs li.ui-state-active { background:url(images/blue/active-tab2.png) 0px 6px no-repeat; }

				ul#main-tabs li.ui-state-active strong { color: #555555; text-shadow: 1px 1px 1px #fff;}

					ul#main-tabs li.ui-state-active span { color: #3a3a3a; text-shadow: 1px 1px 1px #fff; }

		#featured .description p { color:#ffffff; }

		div#controllers a { background:url(images/blue/controller1.png) no-repeat; }

			div#controllers a.activeSlide { background:url(images/blue/controller2.png) no-repeat; }

	#main-area, #footer-widgets { background: #e9e8e8 url(images/blue/main-area.png) repeat-x top left; margin-top: -35px;}				ul#main-tabs strong { color: #ffffff; text-shadow: 1px 1px 1px #000; }

					ul#main-tabs span { color:#7996c4; text-shadow:1px 1px 1px rgba(0,0,0,0.4); }

		p#copyright { color:#ffffff; text-shadow: 1px 1px 1px #000; }

			p#copyright a { color:#ffffff; }

			.post-info { background: url(images/blue/postinfo-bg.png) no-repeat; }

				.post-info p.post-meta { background: url(images/blue/postinfo-bg.png) no-repeat bottom left; color: #bbb; text-shadow:1px 1px 1px #000; }

					p.post-meta a { color: #fff; }

					p.post-meta a:hover { color: #fff; text-decoration: underline; }

			.entry p { color:#ffffff; text-shadow: 1px 1px 1px #000; }

			.entry a { text-shadow: 1px 1px 1px #000; }

			.entry a.readmore { background:url(images/blue/menu-nav.png) no-repeat right bottom; color:#ffffff; display:block; float:right; font-size:12px; height:29px; line-height:27px; padding-right:15px; text-shadow:1px 1px 1px rgba(0,0,0,0.4); font-weight: bold; margin-bottom: 25px; }

				.entry a.readmore span { background:url(images/blue/menu-nav.png) no-repeat;

display:block; height:29px; padding-left: 15px; }

					#respond p { color:#ffffff; text-shadow: 1px 1px 1px #000; }

			#sidebar h3.widgettitle { background: url(images/blue/sidebar-separator.png) no-repeat bottom left; }

		#entries-area-content { background: none; }

		#entries-area { background: url(images/blue/content-main-bg.png) repeat-y 684px top; }

			#sidebar h3.widgettitle { color:#ffffff; text-shadow: 1px 1px 1px #000; }

				#sidebar .widget a { color:#ffffff; text-shadow: 1px 1px 1px #000; }

					#sidebar .widget ul li { color:#ffffff; text-shadow: 1px 1px 1px #000; }





ul#top-menu ul a { color: #555555; text-shadow: 1px 1px 1px #FFFFFF; }

#featured h2.title a { color: #fff; }

ul#top-menu > li.current_page_item > a { background: url("images/blue/menu-nav.png") no-repeat scroll 0 0 transparent; }



#sidebar, #wp-calendar td#today { color: #FFFFFF; text-shadow: 1px 1px 1px #000; }

#wp-calendar td { color: #eee; }

.wp-pagenavi, .wp-pagenavi a { color: #FFFFFF !important; text-shadow: none !important; }

.wp-pagenavi a:hover { color: #fff !important; }

.entry { color: #fff; text-shadow: 1px 1px 1px #000; }

.commentmetadata { color: #EEEEEE; text-shadow: 1px 1px 1px #000000; }



h1, h2, h3, h4, h5, h6 { color: #fff; }

blockquote p { color: #666666 !important; text-shadow: none !important; }

strong { color: #FFFFFF; }





h3#reply-title span, h2.et_pt_portfolio_title, .sitemap-col h2, .sitemap-col a, p.et-registration, p.et-registration a, h2.et_pt_title a, p.et_pt_blogmeta, p.et_pt_blogmeta a { color: #fff !important; }

#featured h2.title, #featured .description p, #entries-area h1, #entries-area h2, #entries-area h3, #entries-area h4, #entries-area h5, #entries-area h6, #featured h2.title span, #featured .description p span { text-shadow: 1px 1px 1px #000;}
#featured .description p {line-height: 28px !important;
margin-top: 20px;
margin-bottom: 5px; }
#content-area h2.title a:hover { color: #eee; }

h3.heading-more, .et-protected-form label { text-shadow: none !important; }



@media only screen and (max-width: 960px){

	#entries-area-content { background: none !important; }

	ul#main-tabs li.ui-state-active { background:url(images/blue/active-tab2.png) 0px 6px no-repeat !important; }

}

@media only screen and (max-width: 767px){

	p#copyright, #footer a { color: #6c6c6c !important; text-shadow: none; }

}

@media only screen and (max-width: 479px){

	.tab-slide, .tab-slide h3.title, .tab-slide h3.title span { color: #fff; text-shadow: none !important; }

}